img {
	border:none;
}

#swShop {
	width:930px;
}

#searchHeader {
	border-bottom:2px solid #00387d;
	margin:0 0 8px;
}
#searchHeader, #searchHeader h2 {
	color:#6e6e6e;
	font-size:10px;
}
#searchHeader .meta {
	display:inline-block;
	*display:inline;
	margin:0;
	width:775px;
	zoom:1.0;
}
#searchHeader .crumbtrail {
	margin-bottom:5px;
}
#searchHeader .crumbtrail a {
	color:#6e6e6e;
}
#searchHeader .crumbtrail a:hover {
	color:#00387d;
}
#searchHeader h2 {
	color:#00387d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:0;
}
#searchHeader img {
	display:inline-block;
	*display:inline;
	height:60px;
	margin-bottom:5px;
	vertical-align:bottom;
	width:140px;
	zoom:1.0;
}

#swShopNav {
	float:left;
	width:274px;
}
#filters {
	float:none;
	overflow:visible;
	position:relative;
	width:274px;
	z-index:150;
}
#filters ul {
	padding-bottom:10px;
}
#filters h4 {
	position:relative;
}
#filters #category {
	padding:0;
}
#filters #category li {
	position:relative;
}
#filters #category li a {
	background:none;
	border:none;
	padding:0;
	position:relative;
		z-index:100;
}
#filters #category li a span.wrap {
	background:#ddebfb;
		background: -moz-linear-gradient(top, #FFF, #ddebfb);
		background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFF), to(#ddebfb));
	border:solid #abd0fb;
	border-width:0 1px 1px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
	display:block;
	font-size:14px;
	padding:11px 15px 10px 10px;
	position:relative;
	text-shadow:1px 1px 0px #FFF;
}
#filters #category li.new a span.wrap {
	padding-left:48px;
}
#filters #category li a span.wrap .newIcon {
	background:#d00700;
		background:-moz-linear-gradient(top, #f85800, #d00700);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#f85800), to(#d00700));
	border:1px solid #c20600;
	border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	color:#ffec00;
	display:inline-block;
		*display:inline;
	font-size:10px;
	height:12px;
	line-height:12px;
	margin:-7px 0;
	padding:0 3px;
	position:absolute;
		top:50%;
		left:11px;
	vertical-align:middle;
	text-shadow:1px 1px 0 #a50b00;
	text-transform: uppercase;
	zoom:1.0;
}

#filters #category li.last a .wrap {
	border-bottom:1px solid #ddebfb;
}
#filters #category li a span.icon {
	background:url(https://media.sweetwater.com/include/shop/images/cat-nav-icon.gif) no-repeat 0 10px;
	display:block;
	height:100%;
	position:absolute;
		top:0;
		right:2px;
	width:12px;
}
#filters #category li.hover a {
	background:url(https://media.sweetwater.com/include/shop/images/cat-nav-hover-bg.gif) repeat-x 0 1px #014b8c;
		background:-moz-linear-gradient(center top , #308AD8, #156FBD 45%, #015BA9 45%, #014987);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#308AD8), color-stop(45%, #156FBD), color-stop(45%, #015BA9), to(#014987));
	border:1px solid #014580;
}
#filters #category li.hover a span.wrap {
	background:none;
	border:1px solid #1D77C5;
	padding:9px 14px 9px 9px;
	color:#FFF;
	text-shadow:1px 1px 0px #013b6f;
}
#filters #category li.hover a span.icon {
	background:url(https://media.sweetwater.com/include/shop/images/cat-menu-hover-tip.png) no-repeat 0 0;
	*background:url(https://media.sweetwater.com/include/shop/images/cat-menu-hover-tip.gif) no-repeat 0 0;
	height:33px;
	margin-top:-16px;
	position:absolute;
		top:50%;
		right:-18px;
		bottom:auto;
		left:auto;
		z-index:150;
	width:18px;
}
#filters #category li.hover.new a span.wrap {
	padding-left:47px;
}
#filters #category li.hover.new a span.wrap .newIcon {
	line-height:12px;
	margin:-8px 0;
		left:10px;
}

/* Flyout menus */

#filters #category li ul {
	background:#FEF7A7;
		background:-moz-linear-gradient(left, #f6de84, #FEF7A7 15px);
		background:-webkit-gradient(linear, 0 100%, 100% 100%, from(#f6de84), color-stop(6%, #FEF7A7));
	border:solid #FBCF67;
	border-width:2px 2px 2px 0;
	border-radius: 0 10px 10px 0;
		-moz-border-radius: 0 10px 10px 0;
		-webkit-border-top-right-radius:10px;
		-webkit-border-bottom-right-radius:10px;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
		-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	display:none;
	padding:0 10px 0 15px;
	position:absolute;
		left:274px;
		top:-5px;
		z-index:10;
	width:200px;
}
#filters #category li ul.checkpoint {
	display:block;
	left:-99999999px;
}
#filters #category li.hover ul {
	display:block;
}
#filters #category li li, #filters #category li li a {
	background:none;
	border:none !important;
	box-shadow:none;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
	padding:0;
}
#filters #category li.hover li a {
	background:none;
	border:none;
	position:relative;
		z-index:10;
}
#filters #category li li a span {
	background:url(https://media.sweetwater.com/include/shop/images/flyout-icon.gif) no-repeat right center;
	border-bottom:1px solid #FBCF67 !important;
	display:block;
	padding:7px 5px;
}
#filters #category li li a:hover {
	background:none;
		background:-moz-linear-gradient(top, rgba(255,255,255,0.4), rgba(255,255,255,0.0));
		background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(255,255,255,0.4)), to(rgba(255,255,255,0.0)));
}
#filters #category li li.last span {
	border:none !important;
}

/* Brand Menu */
#filters #brand li {
	display:inline-block;
	*display:inline;
	vertical-align:top;
	width:125px;
	zoom:1.0;
}
#filters #brand .viewall {
	border-top:1px solid #bfdbfc;
	display:block;
	margin-top:5px;
	width:auto;
}
#filters #brand .viewall a {
	background:none;
}

/* Help Block
---------------------------------*/
#scHelp {
	background:#f2ecd3;
		background:-moz-linear-gradient(left, #e7dfad, #f2ecd3 4%, #f2ecd3 96%, #e7dfad);
		background:-webkit-gradient(linear, 0 100%, 100% 100%, from(#e7dfad), color-stop(4%, #f2ecd3), color-stop(96%, #f2ecd3), to(#e7dfad));
	border:1px solid #c9ae73;
	border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
	box-shadow: 0px 0px 30px #decc7e inset;
		-moz-box-shadow: 0px 0px 30px #decc7e inset;
		-webkit-box-shadow: 0px 0px 30px #decc7e inset;
	margin-top:20px;
}
#scHelp h3 {
	background:url(https://media.sweetwater.com/include/shop/images/help-header-bg.gif) repeat-x 0 0 #fcb10e;
		background:-moz-linear-gradient(top, #fbd06a, #fcb10e);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#fbd06a), to(#fcb10e));
	border-bottom:1px solid #c98d0c;
	border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
		-webkit-border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
	color:#000;
	font-size:18px;
	font-style:italic;
	margin:0;
	text-shadow:1px 1px 0 #fef1d4;
}
#scHelp h3 span {
	display:block;
	border:1px solid #fbd06a;
	border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
		-webkit-border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
	height:30px;
	line-height:30px;
	padding:0 0 0 10px;
}
#scHelpSE, #scHelpGuides {
	border-bottom:1px solid #c7a35e;
}

#scHelp .button {
	background:url(https://media.sweetwater.com/include/search/images/cart-bg.gif) repeat-x 0 0 #02562c;
		background:-moz-linear-gradient(top, #11b163, #028d4d 40%, #04713a 40%, #02562c);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#11b163), color-stop(40%, #028d4d), color-stop(40%, #04713a), to(#02562c));
	border:1px solid #02542b;
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	color:#FFF;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	font-size:11px;
	text-decoration:none;
	zoom:1.0;
}
#scHelp .button strong {
	border:solid #0a9752;
	border-right-color:#02542b;
	border-width:0 1px 1px;
	border-radius:4px 0 0 4px;
		-moz-border-radius:4px 0 0 4px;
		-webkit-border-top-left-radius:4px;
		-webkit-border-bottom-left-radius:4px;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	height:18px;
	line-height:20px;
	*line-height:18px;
	padding:0 5px;
	text-shadow:1px 1px 0px #013214;
	vertical-align:middle;
	zoom:1.0;
}
#scHelp .button span {
	background:url(https://media.sweetwater.com/include/search/images/forward-button.gif) no-repeat 5px 3px;
	border:solid #0a9752;
	border-width:0 1px 1px;
	border-radius:0 4px 4px 0;
		-moz-border-radius:0 4px 4px 0;
		-webkit-border-top-right-radius:4px;
		-webkit-border-bottom-right-radius:4px;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	height:18px;
	vertical-align:middle;
	width:15px;
	zoom:1.0;
}
#scHelp .button:hover {
	background:url(https://media.sweetwater.com/include/search/images/cart-bg-hover.gif) repeat-x 0 0 #01682c;
		background:-moz-linear-gradient(top, #08c874, #01a958 40%, #02843b 40%, #01682c);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#08c874), color-stop(40%, #01a958), color-stop(40%, #02843b), to(#01682c));
	border-color: #016028;
}
#scHelp .button:hover strong {
	border-color:#05b05d;
	border-right-color:#016028;
}
#scHelp .button:hover span {
	border-color:#05b05d;
}

/* Sales Engineer */
#scHelpSE h4, #scHelpGuides h4, #scHelpForums h4 {
	margin:0;
}
#scHelpSE .wrap, #scHelpGuides .wrap, #scHelpForums .wrap {
	border:solid #fefad4;
}
#scHelpSE {
	background:-moz-linear-gradient(top, rgba(222,204,126,1), rgba(222,204,126,0) 20px);
	background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(222,204,126,1)), color-stop(25%, rgba(222,204,126,0)));
	position:relative;
}
#scHelpSE .wrap {
	border-width:0 1px;
	padding:10px 10px 13px;
}
#scHelpSE p {
	margin:0;
	padding:0 73px 0 0;
}
#scHelpSE .phone {
	color:#008945;
	display:block;
	font-size:24px;
	margin-top:4px;
}
#scHelpSE .se {
	height:123px;
	position:absolute;
		bottom:0;
		right:0;
	width:103px;
}

/* Buying Guides */
#scHelpGuides h4 {
	background:url(https://media.sweetwater.com/include/shop/images/help-header-bg.gif) repeat-x 0 0 #fcb10e;
		background:-moz-linear-gradient(top, #fbd06a, #fcb10e);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#fbd06a), to(#fcb10e));
	border-bottom:1px solid #c98d0c;
	border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
		-webkit-border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
	color:#000;
	font-size:18px;
	font-style:italic;
	margin:0;
	position: relative;
	text-shadow:1px 1px 0 #fef1d4;
}
#scHelpGuides h4 span.inner {
	display:block;
	border:1px solid #fbd06a;
	border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
		-webkit-border-top-left-radius:4px;
		-webkit-border-top-right-radius:4px;
	height:30px;
	line-height:30px;
	padding:0 0 0 49px;
}
#scHelpGuides h4 span.inner span {
	background:url(https://media.sweetwater.com/include/shop/images/guides.png) no-repeat 0 0;
	*background:url(https://media.sweetwater.com/include/shop/images/guides.gif) no-repeat 0 0;
	display:block;
	height:50px;
	position:absolute;
		top:-9px;
		left:-8px;
	width:56px;
}
#scHelpGuides .wrap {
	border-width:0 1px;
	height:auto !important;
	height:45px;
	min-height:45px;
	padding:0 0 0;
}
#scHelpGuides ul, #scHelpForums ul {
	list-style:none;
	margin:0;
	padding:0;
}
#scHelpGuides li {
	border-bottom:1px solid #fefefe;
	display:block;
}
#scHelpGuides li a {
	border-bottom: 1px solid #ddbf7e;
	color:#00458c;
	display:block;
}
#scHelpGuides li a:hover {
	background:-moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.0));
	background:-webkit-gradient(linear, 0 0, 0 100%, from(rgba(255,255,255,0.6)), to(rgba(255,255,255,0.0)));
}
#scHelpGuides li a span {
	background:url(https://media.sweetwater.com/include/shop/images/guides-bullet.gif) no-repeat 10px 10px;
	display:block;
	padding:12px 10px 12px 30px;
}
#scHelpGuides li.last {
	border:none;
}
#scHelpGuides li.last a {
	border:none;
}
#scHelpGuides.single .wrap {
	background:url(https://media.sweetwater.com/include/shop/images/guides-screen.gif) no-repeat -45px -25px;
	padding:10px 5px 10px 100px;
}
#scHelpGuides.single p {
	margin:0 0 5px;
}

/* Forums */
#scHelpForums {
	background:#f6d4b5;
		background:-moz-linear-gradient(top, #f6d4b5 75%, #f1c298);
		background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(75%, #f6d4b5), to(#f1c298));
	border-top:1px solid #ffead6;
	position:relative;
}
#scHelpForums .wrap {
		background:-moz-linear-gradient(left, rgba(241, 194, 152, 1), rgba(241, 194, 152, 0) 4%, rgba(241, 194, 152, 0) 96%, rgba(241, 194, 152, 1));
		background:-webkit-gradient(linear, 0 100%, 100% 100%, from(rgba(241, 194, 152, 1)), color-stop(4%, rgba(241, 194, 152, 0)), color-stop(96%, rgba(241, 194, 152, 0)), to(rgba(241, 194, 152, 1)));
		border-color:#f6d4b5;
	border-width:0 1px 1px;
	border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		-webkit-border-bottom-right-radius:4px;
		-webkit-border-bottom-left-radius:4px;
}
#scHelpForums .wrap div {
	background:url(https://media.sweetwater.com/include/shop/images/forums-screen.gif) no-repeat -30px bottom;
	padding:6px 5px 8px 100px;
}
#scHelpForums .wrap span.icon {
	background:url(https://media.sweetwater.com/include/shop/images/forums.png) no-repeat right 0;
	*background:url(https://media.sweetwater.com/include/shop/images/forums.gif) no-repeat right 0;
	display:inline;
	float:left;
	height:38px;
	margin: -17px 5px 0 -18px;
	width:41px;
}

#scHelpForums h4 {
	text-transform: uppercase;
	color:#0C3D6F;
	font-size:13px;
	margin:0;
}
#scHelpForums h4 span {
	color:#000;
	font-size:12px;
	text-transform: none;
}
#scHelpForums p {
	font-size:11px;
	margin:5px 0 0;
	padding:0 0 5px;
}

/* Last Help block styles */
#scHelp #scHelpSE.last, #scHelp #scHelpGuides.last {
	border-bottom:none;
}
#scHelp #scHelpSE.last {
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
}
#scHelp #scHelpSE.last .wrap {
	border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	border-width:0 1px 1px;
}
#scHelp #scHelpSE.last .se {
	border-radius:0 0 4px 0;
		-moz-border-radius:0 0 4px 0;
		-webkit-border-bottom-right-radius:4px;
}
#scHelp #scHelpGuides.last {
	border-radius:0 0 4px 4px;
		-moz-border-radius:0 0 4px 4px;
		-webkit-border-bottom-right-radius:4px;
		-webkit-border-bottom-left-radius:4px;
}
#scHelp #scHelpGuides.last .wrap {
	border-radius:0 0 4px 4px;
		-moz-border-radius:0 0 4px 4px;
		-webkit-border-bottom-right-radius:4px;
		-webkit-border-bottom-left-radius:4px;
	border-width:0 1px 1px;
}

/* Product Column
---------------------------------*/
#swShopProds {
	float:right;
	width:646px;
}

/* Featured Banners
---------------------------------*/
#sws_featured {
	height:200px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
	width:646px;
}
#fTiles {
	background:url("https://media.sweetwater.com/include/shop/images/646x200_placeholder.gif") no-repeat scroll 0 0 transparent;
	height:200px;
	left:0;
	list-style:none outside none;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	width:646px;
}
#fTiles li {
	left:0;
	position:absolute;
	top:0;
	z-index:0;
}
#fTiles li {
	left:0;
	position:absolute;
	top:0;
	z-index:0;
}
.slideshow #fTiles li {
	display:none;
}
.slideshow #fTiles li.selected {
	display: block;
}
#fTabs {
	background:#FFF;
	background-clip:padding-box;
		-webkit-background-clip:padding-box;
		-moz-background-clip:padding-box;
	border:solid #333333;
	border-width:1px 0 0 1px;
	border-radius:3px 0 0 0;
		-moz-border-radius:3px 0 0 0;
		-webkit-border-top-left-radius:3px;
	box-shadow:0 0 8px rgba(0, 0, 0, 0.7);
		-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.7);
		-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.7);
	height:19px;
	list-style:none outside none;
	margin:0;
	padding:3px 0 0;
	position:absolute;
		top:auto;
		right:0;
		bottom:0;
		left:auto;
	width:auto;
	z-index:100;
}
#fTabs li {
	display:inline-block;
	*display:inline;
	height:14px;
	line-height:14px;
	margin:0 0 0 4px;
	zoom:1.0;
}
#fTabs a {
	background:#f2f2f2;
		background:-moz-linear-gradient(top, #f1f1f1, #f2f2f2 50%, #e6e6e6 50%, #dbdbdb);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), color-stop(50%, #f2f2f2), color-stop(50%, #e6e6e6), to(#dbdbdb));
	border:1px solid #b0b0b0;
	border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	box-shadow:0 1px 0px #FFF inset;
		-moz-box-shadow:0 1px 0px #FFF inset;
		-webkit-box-shadow:0 1px 0px #FFF inset;
	color:#777;
	display:block;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 0 #FFF;
	width:14px;
}
#fTabs li.selected a {
	background:#d1d1d1;
		background:-moz-linear-gradient(top, #d1d1d1, #d1d1d1 50%, #bfbfbf 50%, #bfbfbf);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#d1d1d1), color-stop(50%, #d1d1d1), color-stop(50%, #bfbfbf), to(#bfbfbf));
	border-color:#888;
	color:#444;
	text-shadow:1px 1px 0 #ddd;
}
#fTabs a:hover {
	background:#D5E9FF;
		background:-moz-linear-gradient(top, #D5E9FF, #D5E9FF 50%, #B4D5FB 50%, #B4D5FB);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#D5E9FF), color-stop(50%, #D5E9FF), color-stop(50%, #B4D5FB), to(#B4D5FB));
	border-color:#71B3FB;
	color:#0C3D6F;
	text-shadow:1px 1px 0 #E5F1FF;
}

/* Product Grid
---------------------------------*/

/* Header */
#swShopProds h3 {
	background:#134e8a;
		background:-moz-linear-gradient(top, #134e8a, #002141);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#134e8a), to(#002141));
		*background: url(https://media.sweetwater.com/include/search/images/sideheaderbg.gif) repeat-x 0 0 #002141; /* IE6 and 7 */
		background: url(https://media.sweetwater.com/include/search/images/sideheaderbg.gif) repeat-x 0 0 #002141\0/; /* IE8 */
	border:1px solid #002141;
	border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
		-webkit-border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
	box-shadow: inset 0 1px 0px #1d77c5;
		-moz-box-shadow: inset 0 1px 0px #1d77c5;
		-webkit-box-shadow: inset 0 1px 0px #1d77c5;
	color:#ffcc51;
	font:bold 18px/31px Arial, Helvetica, sans-serif;
	height:31px;
	letter-spacing:0.5px;
	*letter-spacing:0;
	letter-spacing:0\0/;
	margin:0;
	padding:0 6px;
	text-shadow: 1px 1px 5px #000;
	zoom:1.0;
}

/* Grid */
.productGrid {
	border:1px solid #9abde3;
	border-top:none;
	border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-bottom-left-radius:5px;
		-webkit-border-bottom-right-radius:5px;
	box-shadow: 1px 1px 3px rgba(154, 189, 227, 0.8) inset;
		-moz-box-shadow: 0px 0px 18px rgba(154, 189, 227, 0.8) inset;
		-webkit-box-shadow: 0px 0px 18px rgba(154, 189, 227, 0.8) inset;
	list-style:none;
	margin:0;
	padding:0 10px 10px;
	text-align:center;
}
.productGrid li {
	border-top:1px solid #cccccc;
	color:#4c4c4c;
	display:inline-block;
	*display:inline;
	font-size:11px;
	padding:10px;
	vertical-align:top;
	width:136px;
	zoom:1.0;
}
.productGrid li.firstrow {
	border-top:none;
}
.productGrid br {
	display:none;
}
.productGrid .img {
    display: block;
    position:relative;
    text-align: center;
    vertical-align: middle;
    height: 125px;
}
.productGrid .img span.valign, .productGrid .img img {
    vertical-align: middle;
}
.productGrid .img span.valign {
	display: inline-block;
    *display: inline;
    height: 100%;
    *width: 1px;
    zoom:1.0;
}
.productGrid .img .icon {
	top:-5px;
}
.productGrid .name {
	color:#0C3D6F;
	display:block;
	font-size:13px;
	font-weight:bold;
	margin-bottom:3px;
}
.productGrid .price .list, .productGrid .price .final {
	display:inline-block;
	*display:inline;
	padding:0 6px;
	zoom:1.0;
}
.productGrid .price .final {
	color:#ee3025;
	font-size:16px;
}
.productGrid .price .shipping {
	color:#ee3025;
	display:block;
	font-size:10px;
}
.productGrid .price .shipping em {
	font-style:normal;
	text-transform:uppercase;
}
.productGrid .desc {
	display:block;
	margin-top:3px;
	text-align:left;
}

/* Accessories Category Menu
---------------------------------*/
#accCatMenu {
	border:1px solid #9abde3;
	border-top:none;
	border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-bottom-left-radius:5px;
		-webkit-border-bottom-right-radius:5px;
	box-shadow: 1px 1px 3px rgba(154, 189, 227, 0.8) inset;
		-moz-box-shadow: 0px 0px 18px rgba(154, 189, 227, 0.8) inset;
		-webkit-box-shadow: 0px 0px 18px rgba(154, 189, 227, 0.8) inset;
	list-style:none;
	margin:0;
	padding:5px 10px 5px;
	text-align:center;
}
#accCatMenu li {
	display:inline-block;
	*display:inline;
	padding:7px;
	text-align:left;
	vertical-align: top;
	width:192px;
	zoom:1.0;
}
#accCatMenu li img {
	display:block;
}
#accCatMenu li .name {
	background:#134e8a;
		background:-moz-linear-gradient(top, #134e8a, #002141);
		background:-webkit-gradient(linear, 0 0, 0 100%, from(#134e8a), to(#002141));
		*background: url(https://media.sweetwater.com/include/search/images/sideheaderbg.gif) repeat-x 0 0 #002141; /* IE6 and 7 */
		background: url(https://media.sweetwater.com/include/search/images/sideheaderbg.gif) repeat-x 0 0 #002141\0/; /* IE8 */
	border:1px solid #002141;
	box-shadow: inset 0 1px 0px #1d77c5;
		-moz-box-shadow: inset 0 1px 0px #1d77c5;
		-webkit-box-shadow: inset 0 1px 0px #1d77c5;
	color:#FFF;
	display:block;
	font:bold 14px Arial, Helvetica, sans-serif;
	letter-spacing:0.5px;
	*letter-spacing:0;
	letter-spacing:0\0/;
	margin:0 0 3px;
	padding:4px 6px;
	text-align:center;
	text-shadow: 1px 1px 5px #000;
	zoom:1.0;
}
#accCatMenu li .name a {
	color:#FFF;
}
#accCatMenu li .name a:hover {
	color:#ffcc51;
}

#accCatMenu li ul {
	list-style:none;
	margin:0;
	padding:0;
}
#accCatMenu li li {
	border:none;
	display:block;
	margin:0;
	padding:0;
	text-align:left;
	width:auto;
}
#accCatMenu li li a {
	background:url(https://media.sweetwater.com/include/shop/images/bullet.gif) no-repeat 0 center;
	display:block;
	font-size:12px;
	padding:3px 0 3px 15px;
}
.cattext {
	font-size:11px !important;
	margin-top:15px !important;
}